package com.elab.redis.model;

/**
 * 缓存值实体
 *
 * @author ： liukx
 * @time ： 2020/7/8 - 17:55
 */
public class CacheValueModel {

    private String v;

    private Class cls;

    public CacheValueModel(String v, Class cls) {
        this.v = v;
        this.cls = cls;
    }

    public String getV() {
        return v;
    }

    public void setV(String v) {
        this.v = v;
    }

    public Class getCls() {
        return cls;
    }

    public void setCls(Class cls) {
        this.cls = cls;
    }
}
